### Method

# WebKitWebExtension DOMDOMWindow get_document

deprecated: 2.22 since: 2.16

#### Declaration [src]

    WebKitDOMDocument*
    webkit_dom_dom_window_get_document (
      WebKitDOMDOMWindow* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMDOMWindow:document`

#### Return value

Type: `WebKitDOMDocument`

A `WebKitDOMDocument`.

The data is owned by the instance.